# Global Properties for build.xml
#
# Author: Steve Brennan
# Last Modified: April 20, 2006
# 

junit.dir=/www/htdocs/CIS/software/dist/junit3.8.1
src=./src
build=./classes
dist=./dist
web=./web
etc=./etc
docs=./javadocs
test=./classes/com/example/model
web-app-name=ScheduleG8


